@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

* {
    padding: 0;
    margin: 0;
}

body {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    background: #FFF;
    scroll-behavior: smooth;
    font-family: "Plus Jakarta Sans", sans-serif;
}

html {
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}


:root {
    --first-color: "#052F59";
    --second-color: "#4D667E";
    --third-color: "#484848";
    --four-color: "#fff";
    --five-color: "#000";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
    font-weight: 600;
}

strong {
    font-weight: 800;
    color: #000;
}

a {
    text-decoration: none !important;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #fff;
    font-weight: 400;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    cursor: pointer;
    color: auto;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

button {
    color: inherit;
    border: none;
    background-color: transparent;
}

p {
    margin-bottom: 0.5rem;
    font-size: 18px;
    font-weight: 400;
    color: #475569;
    line-height: 24px;
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style-type: none !important;
}

ul {
    padding-left: 0 !important;
}

hr {
    background-color: #F2F2F2 !important;
    opacity: 1;
    border-color: #F2F2F2 !important;
    margin: 0.3rem !important;
}

.form-select:focus,
.form-control:focus {
    box-shadow: none !important;
    border-color: #ccc;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: inherit;
    color: inherit;
}

label {
    margin-bottom: 5px;
}

textarea {
    resize: none;
}

input:focus,
button:focus,
textarea:focus {
    outline: none;
    box-shadow: none;
}

img {
    max-width: 100%;
    height: auto;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.img-40 {
    width: 40px;
    height: 40px;
}

.img-80 {
    width: 80px;
    height: 80px;
    background-color: #ccc;
}

.fz-14 {
    font-size: 14px !important;
}

.fz-16 {
    font-size: 16px !important;
}

.fz-18 {
    font-size: 18px !important;
}

.fz-20 {
    font-size: 20px !important;
}

.fz-22 {
    font-size: 22px !important;
}

.fz-24 {
    font-size: 24px !important;
}

.fz-26 {
    font-size: 26px !important;
}

.fz-28 {
    font-size: 28px !important;
}

.fz-30 {
    font-size: 30px !important;
}

.fz-32 {
    font-size: 32px !important;
}

.fz-40 {
    font-size: 40px !important;
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-800 {
    font-weight: 800 !important;
}

.decoration {
    text-decoration: underline !important;
}

.btn-close {
    background-image: none;
    padding: 0 !important;
    box-shadow: none !important;
    opacity: 1 !important;
}

.form-check {
    vertical-align: middle;
    margin-bottom: 10px;
}

.form-check .form-check-label {
    margin-bottom: 0;
    cursor: pointer;
}

.tp-space {
    padding-top: 100px;
    padding-bottom: 100px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.title {
    font-size: 30px;
    font-weight: 800;
    color: #052F59;
    margin-bottom: 20px;
    text-transform: capitalize;
}

.lg_title {
    font-weight: 700;
    font-size: 40px;
    color: #fff;
    margin-bottom: 10px;
}

.subtitle {
    font-size: 24px;
    font-weight: 700;
    color: #012047;
    /* margin-bottom: 20px; */
}

.innr-title {
    font-size: 22px;
    font-weight: 600;
    color: #052F59;
    margin-bottom: 20px;
}

.new_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    color: #052F59;
}

.first_para {
    font-size: 18px;
    font-weight: 400;
    color: #484848;
    margin-bottom: 15px;
}

.new_para {
    font-size: 16px;
    font-weight: 400;
    color: #052F59;
    margin-bottom: 15px;
}


.thm-btn {
    position: relative;
    display: inline-block;
    padding: 10px 20px;
    background: #0060A7;
    border-radius: 8px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    line-height: 150%;
    overflow: hidden;
    z-index: 1;
}

.thm-btn::before {
    content: "";
    position: absolute;
    left: -100%;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #123479;
    z-index: -1;
    transition: all 0.4s ease;
}

.thm-btn:hover::before {
    left: 0;
}

.thm-btn:hover {
    color: #fff;
}

.thm-btn.outline {
    background-color: transparent;
    border: 1px solid #111C30;
    color: #111C30;
}

.thm-btn.outline:hover {
    color: #fff;
}

.nw-thm-btn {
    position: relative;
    display: inline-block;
    padding: 16px 30px;
    background: #FFBB00;
    border-radius: 8px;
    border: 0;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    overflow: hidden;
    z-index: 1;
}

.nw-thm-btn::before {
    content: "";
    position: absolute;
    left: -100%;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #CC9500;
    z-index: -1;
    transition: all 0.4s ease;
    border: 0;
}

.nw-thm-btn:hover::before {
    left: 0;
}

.nw-thm-btn:hover {
    color: #fff;
    transform: translateY(-4px);
    box-shadow: 0 12px 30px rgba(255, 187, 0, 0.45);

}


.custom-frm-bx {
    margin-bottom: 24px;
    position: relative;
}

.custom-frm-bx label {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}

.custom-frm-bx .form-control,
.custom-frm-bx .form-select {
    height: 48px;
    border-radius: 6px;
    border: 0.6px solid #BDBDBD;
    font-size: 16px;
    font-weight: 600;
    background-color: #fff;
    color: #667085;
    box-shadow: 0px 1px 2px 0px #1018280D;


}

.custom-frm-bx .nw-frm-select {
    color: #0E1013;
    font-size: 16px;
    font-weight: 600;
}

.custom-frm-bx textarea.form-control {
    height: 100px;
}

.custom-frm-bx::placeholder {
    color: #999999;
    opacity: 1;
}

.custom-frm-bx::-ms-input-placeholder {
    color: #999999;
}


.p-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.clr {
    color: #4F40FF !important;
}

/* headre */

.navbar-light-box {
    position: relative;
    width: 100%;
    transition: all 0.4s ease;
    z-index: 999;
    background-color: #fff;
}

.navbar-light-box.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    background: #ffffff;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
    animation: slideDown 0.4s ease;
}


@keyframes slideDown {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.navbar-light-box .navbar-brand img {
    width: 200px;
    height: 70px;
    object-fit: contain;
}

.navbar-light-box .navbar-nav {
    gap: 20px;
}

.navbar-light-box .navbar-nav .nav-link {
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize;
    transition: 0.2s ease;
    text-align: start;
    color: #000000;
    padding: 8px 10px;
    border-radius: 8px;
}

.navbar-light-box .navbar-nav .nav-link.active {
    color: #0060A7;
}


.navbar-light-box .navbar-nav .nav-link:hover {
    background-color: #0060A7;

    color: #fff;

}

.navbar-light-box .nw-address-btn {
    display: inline-block;
    /* width: 170px;
  max-width: 150px; */
    /* height: 45px; */
    /* line-height: 45px; */
    background-color: #fff;
    text-align: center;
    border-radius: 8px;
    color: #052F59;
    font-size: 15px;
    font-weight: 700;
    padding: 10px;
}

.navbar-light-box {
    padding: 2px 0;
    box-shadow: 0px -1px 10.4px 0px #00000017;

}

.navbar {
    position: relative;
    transition: all 0.35s ease;
}

.navbar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    animation: slideDown 0.35s ease;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.06);
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}


/* header second */
.home-section {
    position: relative;
    /* background-image: url("assets/images/banner.png"); */
    background-image: url("../images/banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    height: 951px;
}

.banner-content h2 {
    font-weight: 800;
    font-size: 64px;
    line-height: 125%;
    color: #FFFFFF;
    text-align: start;
    text-transform: capitalize;
    padding-bottom: 25px;

}

.banner-future-title {
    color: #FFBB00;
}

.banner-content p {
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
    padding-bottom: 20px;

}

.iso-quality-list {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 70px;
    flex-wrap: wrap;
}

.iso-quality-list .iso-quality-item {
    font-family: Plus Jakarta Sans;
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #FFFFFF;
}

.iso-quality-list .check-icon {
    color: #FFBB00;
}

.footer-section {
    background-color: #0060A7;
    padding: 50px 0;
}

.footr-card {
    background: #D9D9D91F;
    border: 1px solid #FFFFFF54;
    padding: 20px;
    min-height: 140px;
}



.footr-card h5 {
    font-family: "Instrument Sans", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0%;
    color: #FFFFFF;
    padding-bottom: 10px;
}

.footr-card p {
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0px;
    color: #fff;

}

.footer-nav-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.footer-nav-list .footer-nav-link {
    display: inline-block;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFF;
    padding: 12px 10px;
}

.footer-nav-list .footer-nav-link:hover {
    display: inline-block;
    background-color: #ffbb00ad;
    border-radius: 8px;
    color: #000;
    font-weight: 600;
}

.footr-icon {
    color: #FFBB00;
}



.frtr-btm-bx {
    margin: 25px auto;
}

.botrm-line {
    background-color: #FFFFFF4D !important;
    opacity: 1;
    border-color: #FFFFFF4D !important;
    margin: 0 auto;
    display: block;
    width: 80%;
    border-bottom: 0.5px solid #FFFFFF4D;
}

.social-btn {
    display: inline-block;
    background: #D9D9D91F;
    border: 1px solid #FFFFFF54;
    padding: 17px 21px;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFF;
    outline: 0;
    animation: blinkGlow 1.5s infinite ease-in-out;
}

.social-icon {
    color: #FFBB00;
}

@keyframes blinkGlow {
    0% {
        opacity: 1;
        box-shadow: 0 0 5px rgba(255, 255, 255, 0.2);
    }

    50% {
        opacity: 0.5;
        box-shadow: 0 0 15px rgba(255, 255, 255, 0.6);
    }

    100% {
        opacity: 1;
        box-shadow: 0 0 5px rgba(255, 255, 255, 0.2);
    }
}

.social-icon-bx {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 30px;

}

.footer-btm-section {
    background: #004b82;
    padding: 20px 0;

}

.footer-btm-social-nav {
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 50%;
    background-color: #FFBB0057;
    font-size: 14px;
    color: #fff;
}

.footer-btm-social-nav:hover {
    background: #FFBB00;

}

/* .frt-active{
    background: #FFBB00;
}

.frt-active:hover{
 background-color: #FFBB0057   
} */


.aquaco-btm-content p {
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: #FFFFFF;
    margin-bottom: 0;
    text-align: center;

}

.footer-btm-social-list {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 15px;
}

/* get in section */

.get-in-touch-section {
    background-color: #F5F5F7;
    padding: 70px 0;
}

.contact-pic-bx img {
    width: 738px;
    object-fit: cover;
    height: 380px;

}

.contact-content h4 {
    font-family: Instrument Sans;
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    color: #0060A7;
    text-align: start;
    text-transform: capitalize;
    padding-bottom: 20px;
    margin-bottom: 0;
}

.contact-content h6 {
    font-family: Instrument Sans;
    font-weight: 500;
    font-size: 34px;
    line-height: 35px;
    color: #000000;
    padding-bottom: 10px;
}

.login-custm-bx {
    border: 1px solid #BDBDBD;
    display: flex;
    align-items: center;
    border-radius: 10px;
    padding: 0 5px;
    background-color: #fff;
    color: #667085;
}

.country-code {
    border: none;
    outline: none;
    font-size: 16px;
    background: transparent;
    margin-right: 8px;
    cursor: pointer;
    color: #667085;
}


/* get in section */


/* our-esteemed-section */

.our-esteemed-section {
    padding: 70px 0;
    background: #fff;
}

.esteemed-content h2 {
    font-weight: 700;
    font-size: 50px;
    line-height: 100%;
    color: #000000;
    text-align: center;
    padding-bottom: 20px;

}


.esteemed-content p {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #555C62;
    margin-bottom: 30px;
}


.line-wrapper {
    width: 100%;
    margin-bottom: 30px;
}

.line {
    position: relative;
    width: 339px;
    height: 1px;
    background: #C0BFBF;
    margin: 0 auto;
}

.line-active {
    position: absolute;
    top: -1px;
    left: 35%;
    width: 104px;
    height: 3px;
    background: #0060A7;
}

.brand-logo-bx {
    height: 120px;
    border-radius: 8px;
    border: 1px solid #C0BFBF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand-logo-bx img {
    width: 170px;
    height: 70px;
    object-fit: contain;
}


#coupanSplide .splide__pagination {
    position: relative;
    margin-top: 20px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

/* Single dot */
#coupanSplide .splide__pagination__page {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #D9D9D9 !;
    opacity: 1;
    transition: all 0.3s ease;
}

/* Active dot */
#coupanSplide .splide__pagination__page.is-active {
    background: #0060A7;
    /* active color */
    transform: scale(1.4);
}



/* our-esteemed-section */


/* certificate-section */

.certificate-section {
    background-color: #0060A7;
    padding: 50px 0;
}

.award-content img {
    width: 94px;
    height: 94px;
}

.award-content {
    display: flex;
    align-items: center;
    gap: 18px;
}

.award-content h5 {
    font-weight: 700;
    font-size: 25px;
    line-height: 100%;
    color: #fff;
    padding-bottom: 10px;
    margin-bottom: 0;

}

.award-content p {
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    margin-bottom: 0;
    color: #FFFFFF;
    padding-bottom: 10px;

}


/* certificate-section */


/* new-manufacturing-section*/

.new-manufacturing-section {
    padding: 50px 0;
    background: #F5F5F7;
}

.manufacuring-card {
    background: #F5F5F7;
    border: 1px solid #C0BFBF;
    border-radius: 20px;
    padding: 20px;
    /* min-height: 335px; */
    height: 100%;



}

/* .manufacuring-pic {
    text-align: center;
    margin-bottom: 25px;
    position: relative;
}

.manufacuring-pic img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
     position: relative;
     border: 1px solid #fff;

} */

.avatar-wrapper {
    position: relative;
    width: 200px;
    height: 190px;
    margin: 0 auto;
    text-align: center;
}

.avatar {
    border-radius: 50%;
    object-fit: cover;
}

.avatar.main {
    width: 160px;
    height: 160px;
    object-fit: cover;
}

.avatar.sub {
    width: 70px;
    height: 70px;
    position: absolute;
    bottom: 30px;
    right: 0px;
    border: 1px solid white;
}






.manufacuring-content h6 {
    font-weight: 600;
    font-size: 25px;
    text-align: center;
    color: #000000;
    padding-bottom: 10px;
}

.manufacuring-content p {
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #555C62;
}

.managment-picture img {
    width: 100%;
    height: 470px;
}

.managment-content {
    padding: 80px;
}

.managment-content h4 {
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000;
}

.managment-content p {
    font-weight: 500;
    font-size: 18px;
    line-height: 200%;
    letter-spacing: 0%;
    color: #000;

}



/* new-manufacturing-section*/


/* about-section */

.about-section {
    background: #fff;
    padding: 100px 0;
}

.about-content h4 {
    font-weight: 700;
    font-size: 50px;
    line-height: 100%;
    color: #000;
    padding-bottom: 15px;
}

.about-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #555C62;
}

.experience-card {
    background: #ffffff;
    border-radius: 20px;
    border: 1px solid #EEEEEE;
    padding: 20px;
}

.building-icon {
    color: #FFBB00;
    font-size: 27px;
}

.experience-content {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 5px;
}

.experience-content h4 {
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
    color: #000000;
    margin-bottom: 0;
}

.experience-content p {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    color: #555C62;
}

.about-pic-one-bx {
    position: relative;
    z-index: 9;
}

.about-pic-one-bx img {
    width: 489px;
    height: 440px;
    border-radius: 30px;
    border: 10px solid #fff;
}

.about-pic-two-bx img {
    width: 249px;
    height: 300px;
    border-radius: 30px;
    border: 10px solid #fff;
}

.about-pic-three-bx img {
    width: 715px;
    height: 260px;
    border-radius: 30px;
    border-top-left-radius: 0;
}

.about-picture {
    position: relative;
}

.about-pic-three-bx {
    position: absolute;
    bottom: -130px;
    left: 15px;
}

.about-pic-bx img {
    /* width: 100%; */
    width: 750px;
    height: 550px;
    border-radius: 20px;
}

/* about-section */


/* Chart Section */
.add-chart-section {
    background: #fff;
    padding: 70px 0;
}


.chart-right-pic {
    text-align: center;
}

.chart-right-pic img {
    width: 50%;
}

.hpde-pipe-bx {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.hdpe-pipe-chart-bx {
    border: 1px solid #93daf8;
}

.hdpe-title {
    background-color: #93daf8;
    padding: 10px 0;

}

.hdpe-title h4 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}

.hpde-pipe-bx h6 {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-bottom: 0;

}

.right-brd {
    border-right: 1px solid #4775ab;
}

.nw-space {
    padding: 15px
}

.pressure-mm {
    background-color: #93daf8;
}

.standards-title {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
}

.custom-table {
    background: #fff;
    overflow: hidden;
    border: 1px solid #519ebc;
}

.custom-table thead {
    background-color: #1f4e79;
    color: #fff;
}

.custom-table td {
    vertical-align: middle;
    padding: 8px;
    font-size: 14px;
     color: #000;
     font-weight: 500;
}

.custom-table th{
    vertical-align: middle;
    padding: 8px;
    font-size: 18px;
    font-weight: 700;
    color: #000;

}

.new-odd-table td{
    background-color: #93daf8 !important;
}



.hdpe-table-section {
}

.hdpe-table-heading p{
    color: #000;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}

.hdpe-data-table {
    background: #ffffff;
    border: 1px solid #000;
}

.hdpe-data-table th,
.hdpe-data-table td {
    border: 1px solid #000;
    text-align: center;
    vertical-align: middle;
    padding: 6px;
    font-size: 13px;
    white-space: nowrap;
}

.hdpe-data-table thead th {
    background: #93daf8;
    font-weight: 700;
}

.hdpe-sub-header th {
    background: #e9f4fb;
    font-weight: 600;
}


.hpde-td{
   background: #93daf8 !important;
}


.pe-title{
    color: #93daf8;
    font-weight: 700;
    font-size: 20px;
}

.hdpe-picture img{
    width: 100%;
    height: 250px;
}

.hdpe-picture{
    margin-top: 35px;
}


.note-box {
  color: #000;
}

.note-text {
  margin: 0 0 10px 0;
  font-size: 16px;
  line-height: 1.5;
}

.note-list {
  margin: 0;
  padding-left: 20px;
   color: #000;
     font-size: 16px;
}

.note-list li {
  margin-bottom: 6px;
  font-size: 16px;
   color: #000;
}


.city-strip {
  width: 100%;
  margin: auto;
  position: relative;
}

/* white middle bar */
.city-inner {
  background: #ffffff;
  color: #0a3f73;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.3px;
}



/* .about-combine-bx {
  position: relative;
  width: 100%;
  max-width: 900px;   
}


.about-item-one {
  position: absolute;
  left: 0;
  top: 0;

  z-index: 1;
}

.about-item-one img {
 width: 470px;
    height: 360px;
  border-radius: 30px;
  border: 10px solid #fff;
}


.about-item-two {
  position: absolute;
  top: 10px;
  right: 97px;
}

.about-item-two img {
  width: 240px;
    height: 260px;
  border-radius: 30px;
}


.about-item-three {
  position: absolute;
    left: 28px;
    top: 285px;
    width: 100%;
}

.about-item-three img {
 width: 700px;
 height: 240px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
} */
